Skip to content
Browse files

remove gtk2-ubuntu dependency, since it seems that the build is fixed…

… with vala 0.14
  • Loading branch information...
1 parent 51e5dc7 commit 440ccf7b9567249c0abc4203c8bae1bf0ea92b79 @City-busz committed Nov 17, 2011
View
2 ubuntu-ayatana/libappindicator/PKGBUILD
@@ -7,7 +7,7 @@ pkgdesc="A library to allow applications to export a menu into the Unity Menu ba
arch=('i686' 'x86_64')
url="https://launchpad.net/libappindicator"
license=('LGPL')
-makedepends=('libindicator>=0.3.5' 'libindicator3>=0.3.5' 'libdbusmenu-gtk2>=0.3.94' 'libdbusmenu-gtk3>=0.3.94' 'gobject-introspection>=0.10' 'vala>=0.11.0' 'gtk-sharp-2>=2.12.1' 'pygtk>=2.14.0' 'perl-xml-libxml' 'gtk2-ubuntu')
+makedepends=('libindicator>=0.3.5' 'libindicator3>=0.3.5' 'libdbusmenu-gtk2>=0.3.94' 'libdbusmenu-gtk3>=0.3.94' 'gobject-introspection>=0.10' 'vala>=0.11.0' 'gtk-sharp-2>=2.12.1' 'pygtk>=2.14.0' 'perl-xml-libxml')
options=('!libtool')
source=(http://launchpad.net/$pkgbase/0.4/$pkgver/+download/$pkgbase-$pkgver.tar.gz
fix-fallback-icons.patch)
View
2 ubuntu-ayatana/libdbusmenu/PKGBUILD
@@ -7,7 +7,7 @@ pkgdesc="A small little library that was created by pulling out some comon code
arch=('i686' 'x86_64')
url="https://launchpad.net/dbusmenu"
license=('LGPL')
-makedepends=('json-glib>=0.12.6' 'gtk2-ubuntu>=2.16' 'gtk3>=2.91' 'intltool>=0.35.0' 'gnome-doc-utils>=0.3.2' 'gobject-introspection>=0.10.0' 'vala' 'python2')
+makedepends=('json-glib>=0.12.6' 'gtk2>=2.16' 'gtk3>=2.91' 'intltool>=0.35.0' 'gnome-doc-utils>=0.3.2' 'gobject-introspection>=0.10.0' 'vala' 'python2')
options=(!libtool)
source=(http://launchpad.net/dbusmenu/0.5/$pkgver/+download/$pkgbase-$pkgver.tar.gz)
md5sums=('9742c8b4e04d99f2d187041272052b53')
View
2 ubuntu-ayatana/libindicate/PKGBUILD
@@ -7,7 +7,7 @@ pkgdesc="A small library for applications to raise 'flags' on DBus for other com
arch=('i686' 'x86_64')
url="https://launchpad.net/libindicate"
license=('LGPL')
-makedepends=('libdbusmenu>=0.3.97' 'dbus-glib>=0.76' 'gtk2-ubuntu>=2.12' 'gtk3>=3.0' 'gobject-introspection>=0.6.7' 'vala' 'gtk-sharp-2>=2.12.1' 'pygtk>=2.14.0' 'gnome-doc-utils>=0.3.2')
+makedepends=('libdbusmenu>=0.3.97' 'dbus-glib>=0.76' 'gtk2>=2.12' 'gtk3>=3.0' 'gobject-introspection>=0.6.7' 'vala' 'gtk-sharp-2>=2.12.1' 'pygtk>=2.14.0' 'gnome-doc-utils>=0.3.2')
options=(!libtool)
source=(http://launchpad.net/$pkgbase/0.6/$pkgver/+download/$pkgbase-$pkgver.tar.gz)
md5sums=('dc7ba61069900937868d3e8fddb403f7')

0 comments on commit 440ccf7

Please sign in to comment.
Something went wrong with that request. Please try again.